<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <maintainer type="person">
  <email>zdanevich.vitaly@ya.ru</email>
  <name>Vitaly Zdanevich</name>
 </maintainer>
 <upstream>
  <remote-id type="launchpad">mkusb</remote-id>
  <bugs-to>https://bugs.launchpad.net/mkusb</bugs-to>
  <doc>https://help.ubuntu.com/community/mkusb</doc>
 </upstream>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>